## r-cran-fastmatch 1.0

=== DESCRIPTION ===
Package: fastmatch
Version: 1.0-4
Title: Fast match() function
Author: Simon Urbanek <simon.urbanek@r-project.org>
Maintainer: Simon Urbanek <simon.urbanek@r-project.org>
Description: Package providing a fast match() replacement for cases
        that require repeated look-ups. It is slightly faster that R's
        built-in match() function on first match against a table, but
        extremely fast on any subsequent lookup as it keeps the hash
        table in memory.
License: GPL-2
URL: http://www.rforge.net/fastmatch
Packaged: 2012-01-21 10:09:18 UTC; svnuser
Repository: CRAN
Date/Publication: 2012-01-21 10:22:24
