## r-cran-fastmatch 1.0-4

=== debian/changelog ===
r-cran-fastmatch (1.0-4-1) unstable; urgency=medium

  * Initial release. (Closes: #784264)

 -- Alba Crespi <crespialba+debian@gmail.com>  Mon, 18 May 2015 19:28:06 +0100
