## r-cran-fastmatch 1.1

=== DESCRIPTION ===
Package: fastmatch
Version: 1.1-8
Title: Fast 'match()' Function
Author: Simon Urbanek [aut, cre, cph] (https://urbanek.nz, ORCID:
    <https://orcid.org/0000-0003-2297-1732>)
Authors@R: person("Simon", "Urbanek", role=c("aut","cre","cph"), email="Simon.Urbanek@r-project.org", comment=c("https://urbanek.nz", ORCID="0000-0003-2297-1732"))
Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
Description: Package providing a fast match() replacement for cases
	that require repeated look-ups. It is slightly faster that R's
	built-in match() function on first match against a table, but
	extremely fast on any subsequent lookup as it keeps the hash
	table in memory.
License: GPL-2
Depends: R (>= 2.3.0)
URL: https://www.rforge.net/fastmatch
BugReports: https://github.com/s-u/fastmatch/issues/
NeedsCompilation: yes
Packaged: 2026-01-17 08:04:05 UTC; rforge
Repository: CRAN
Date/Publication: 2026-01-17 08:50:02 UTC
