## r-cran-fastmatch 1.1-0

=== debian/changelog ===
r-cran-fastmatch (1.1-0-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 14:03:32 +0200

r-cran-fastmatch (1.1-0-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 10:10:23 +0200

r-cran-fastmatch (1.1-0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Secure URI in watch file
  * Convert packaging from cdbs to dh-r
  * debhelper 10
  * Testsuite: autopkgtest-pkg-r
  * Standards-Version: 4.1.1
  * Secure Vcs-Git
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2017 19:32:23 +0200
