=== debian/control ===
Source: r-cran-fastmatch
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fastmatch
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fastmatch.git
Homepage: https://cran.r-project.org/package=fastmatch
Rules-Requires-Root: no

Package: r-cran-fastmatch
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for fast match replacement for repeated look-ups
 This R package provides a fast match replacement for cases that
 require repeated look-ups. Extremely fast after the first lookup
 match as it keeps the hash table in memory.
