## r-cran-fastmatch 1.1-3

=== debian/changelog ===
r-cran-fastmatch (1.1-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Sep 2021 08:56:50 +0200
