## r-cran-fastmatch 1.1-4

=== debian/changelog ===
r-cran-fastmatch (1.1-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 12:55:45 +0200
