## r-cran-fastmatch 1.1-6

=== debian/changelog ===
r-cran-fastmatch (1.1-6-1) unstable; urgency=medium

  * Replace Alba in Uploaders (Thank you for your work on this package, Alba)
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Drop default 'Rules-Requires-Root: no' from debian/control (routine-
    update)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Jan 2025 17:02:58 +0100
