=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Alba Crespi <crespialba+debian@gmail.com>
+Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fastmatch
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fastmatch.git
 Homepage: https://cran.r-project.org/package=fastmatch
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
