## r-cran-fastmatch 1.1-8

=== debian/changelog ===
r-cran-fastmatch (1.1-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 26 Jan 2026 13:30:46 +0900
